[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.MouseEntered (deprecated)

True when the mouse has entered the control. (Deprecated)

## Declaration

Source position: controls.pp line 1808

`public property TControl.MouseEntered : Boolean read FMouseInClient;`

## Description

Deprecated. Use MouseInClient instead.

## See also

TControl.MouseInClient |  | True when the mouse is in the client area for the control.